FRP启动不了,是工具箱版本的问题吗,插件的FRP是哪个版本?

vikin 1月前 253

Frp内网穿透 版本为 1.0.0  

MT版本: 3.18.09.10       

 在插件WEB界面启动不FRP客户端,请问这里的FRP是哪个版本?

现在最新版的FRP服务端为0.27.1

最新回复 (1)
  • A0T 1月前
    引用 2
    用0.27.1版本要修改启动脚本
返回
发新帖